xnote XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Next]

# Element content

## Synopsis

### Content Model

    (ANY)

### Attributes

Name | Type | Default Value
--- | --- | ---
type | CDATA | None
xml:lang | CDATA | None

## Description

The content element holds the note proper. This may be a string or markup.

The type attribute specifies the type of the note contents. This may e.g. be a namespace, the name of a DTD, or anything else which gives a hint to a processing application.

The xml:lang attribute denotes the language of the note contents.

### Parents

xnote

## Example

    <xnote id="1" citekey="markus2005" date="2005-10-12" share="public">
    <title>myfirstnote</title>
    <content>The note text proper</content>
    <keyword>biochemistry</keyword>
    <keyword>enzymes</keyword>
    <link type="reference" target="WANG2002"/>
    <link type="reference" target="Phadke1994"/>
    <link type="author" target="Walsh,N."/>
    <link type="journalabbrev" target="Biochem.Pharmacol."/>
    </xnote>

HTML Presentation of xnote XML DTD by DTDParse (version 2.00).